* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
}
html,body {
  min-height: 100%;
  position: relative;
}
html {
  background-color: #F3F3F3;
  display: block;
}

body {
  margin: 0 auto;
  color: #000;
  background-color: #fff;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  overflow-x: hidden;
}

body.of-hidden {
  overflow: hidden;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
  margin: 0;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit
}

input[type='tel'],
input[type='text'],
input[type='email'],
input[type='password'],
select,
textarea {
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  border-radius: 30px;
  padding: 15px 32px;
  font-size: 20px;
  line-height: 30px;
  color: #000000;

  width: 100%;
  font-family: 'Oswald', sans-serif;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
  background: none;
  max-width: 300px;
}


input:focus
{
  outline:0;
}

input[type='tel']:hover,
input[type='text']:hover,
input[type='email']:hover,
input[type='password']:hover,
textarea:hover {
  border: 1px solid #BDBDBD;
}

input[type='tel']:focus,
input[type='text']:focus,
input[type='email']:focus,
input[type='password']:focus,
textarea:focus {
  border: 1px solid #85AFFF;
}

input[type='tel'].error,
input[type='text'].error,
input[type='email'].error,
input[type='password'].error,
.form-item textarea.error {
  border: 1px solid #C91926;
}
.webform-submission-kontakti-form .messages--error {
  display: none;
}
form .form-item { position: relative; }
.form-item--error-message strong {
  font-weight: normal;
  font-size: 11px;
  line-height: 13px;
  color: #C91926;
  position: absolute;
  bottom: -17px;
}
.form-item--error-message:before {
  display: none;
}
input[type=checkbox],
input[type=radio]
{
  width:13px;
  height:13px;
}

input[type=search]
{
  -webkit-appearance:textfield;
}

::-webkit-search-decoration
{
  display:none;
}


button,
input[type="reset"],
input[type="button"],
input[type="submit"]
{
  /* Fix IE7 display bug */
  overflow:visible;
  width:auto;
}

input[type='submit'] {
  font-family: 'Oswald', sans-serif;
  box-sizing: border-box;
  cursor: pointer;
  border: none;
  background: #EA4E1B;
  border-radius: 50px;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  /* identical to box height */

  text-align: center;
  text-transform: uppercase;
  min-width: 246px;
  color: #FFFFFF;
  padding: 14px 21px 13px;

  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
input[type='submit']:hover {
  background: #D24A1E;
}

::-webkit-file-upload-button
{
  padding:0;
  border:0;
  background:none;
}

textarea
{
  vertical-align:top;
  overflow:auto;
}

textarea::placeholder,
input::placeholder {
  color: #ABABAB;
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

form .form-item, form .form-actions {
  margin: 0 0 30px 0;
}
form .form-item label {
  display: block;
  font-size: 15px;
  line-height: 18px;
  text-transform: uppercase;
  margin-bottom: 16px;
}
.wrap {
  padding: 0 20px;
  margin: 0 auto;
}
.wrap-900 {
  max-width: 960px;
}
.wrap-760 {
  max-width: 800px;
}
.wrap-1140 {
  max-width: 1150px;
}
.cont-rel {position: relative;}

.captcha {
  text-align: center;
}
.g-recaptcha {
  margin: 0 auto 15px;
  display: inline-block;
}

#block-korolev-local-tasks .tabs {
  text-align: center;
  margin: 30px 0 0 0;
}
.user-login-form {
  max-width: 300px;
  margin: 50px auto;
}
.user-login-form label {
  max-width: 300px;
  display: inline-block;
  width: 100%;
  padding: 0;
  font-weight: bold;
}
.user-login-form input[type='password'],
.user-login-form input[type='text'] {
  background: #FFFFFF;
  box-sizing: border-box;
  width: 100%;
  max-width: 350px;
}
.relative {
  position: relative;
}
.form-item--error-message {
  padding: 5px 20px;
}
.messages--error {
  display: none;
}

/*MOBILE*/
.mobile-menu {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: -100%;
  z-index: 100;
  transition: all 0.3s;
  color: rgba(0, 0, 0, 0.58);
}
.mobile-menu.active {
  right: 0;
}
.mobile-menu__overlay {
  width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.3s;
}
.mobile-menu.active .mobile-menu__overlay {
  opacity: 0.7;
}
.mobile-menu__wrapper {
  box-sizing: border-box;
  max-width: 360px;
  width: 100%;
  height: 100%;
  position: absolute;
  right: -100vw;
  transition: right 0.5s;
  background: #000;
}
.mobile-menu.active .mobile-menu__wrapper {
  right: 0;
}
.mobile-menu__content {
  box-sizing: border-box;
  padding: 30px;
  max-width: 100%;
  max-height: 100%;
  overflow-y: auto;
}
.mobile-menu__content a.logo {
  margin-bottom: 50px;
  display: block;
}
.mobile-menu__close-icon {
  color: #fff;
  position: absolute;
  right: 30px;
  top: 30px;
  font-size: 24px;
  cursor: pointer;
}
.mobile-menu__content ul.menu {
  margin: 0 0 80px 0;
  padding: 0;
  list-style: none;
}
.mobile-menu__content ul.menu li {
  font-size: 17px;
  line-height: 24px;
  color: #fff;
  margin-bottom: 20px;
  list-style: none;
  text-transform: uppercase;
}
.mobile-menu__content ul.menu li a {
  color: #fff;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.mobile-menu__content ul.menu li a:hover {
  color: #D24A1E;
}
.mobile-menu__content .copyright {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  padding: 40px 30px;
  font-size: 13px;
  color: #000;
}
/*END MOBILE*/

/*HEADER*/
.header-fake {
  height: 72px;
  width: 100%;
}
header {
  background: #000000;
  padding: 16px 0;
  color: #fff;
  height: 72px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}
header a.logo {
  display: block;
  float: left;
  margin: 2px 0 14px;
}
header a.btn {
  display: block;
  float: right;
}
header .menu-wrap {
  overflow: hidden;
  padding: 4px 0 4px 65px;
}

header .menu-wrap nav ul.menu {
  margin: 0;
}
header .menu-wrap li {
  display: inline-block;
  margin: 0 20px;
  padding: 0;
}
header .menu-wrap li span,
header .menu-wrap li a {
  font-size: 15px;
  line-height: 22px;
  text-transform: uppercase;
  color: #FFFFFF;
}
footer nav ul.menu a.is-active,
header nav ul.menu a.is-active {
  color: #fff;
}
header .menu-wrap ul.languages li {
  margin: 0;
  font-size: 15px;
  line-height: 22px
}
header .menu-wrap ul.languages li.ru {
  border-left: 1px solid #fff;
}
header .menu-wrap ul.languages li a {
  padding: 0 4px;
}
#block-osnovnayanavigaciya {
  float: left;
}
#block-pereklyuchatelyazyka {
  float: right;
  display: none;

}
.menu-btn {
  background: url(../img/svg/menu.svg) no-repeat center;
  background-size: 34px;
  width: 43px;
  height: 24px;
  cursor: pointer;
  display: none;
  float: right;
  margin: 9px 0;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
/*END HEADER*/


/*FOOTER*/
footer {
  background: #000;
  color: #fff;
  padding: 80px 0;

  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
}
footer .line-wr-1 .column-1 {
  float: left;
}
footer .line-wr-1 .column-2 {
  width: 400px;
  float: right;
}
footer .line-wr-1 .column-2 nav ul.menu {
  margin: 0;
}
footer .line-wr-1 .column-2 nav li {
  width: 200px;
  float: left;
  padding: 0;
  margin-bottom: 32px;
}
footer .line-wr-1 .column-2 nav li a {
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
footer .line-wr-1 .column-2 nav li a:hover {
  color: #D24A1E;
}
footer .line-wr-2 {
  margin-top: 68px;
}
footer .line-wr-2 .item {
  margin-bottom: 32px;
}
footer .line-wr-2 .column-1 {
  float: left;
}
footer .line-wr-2 .column-2 {
  float: right;
  width: 400px;
}
footer .line-wr-2 .column-2 .social-link {
  display: inline-block;
  margin-right: 50px;
  vertical-align: middle;
}
.telegram-info {
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 10;
  text-align: right;
}
.telegram-info .info {
  background: #FFFFFF;
  padding: 16px;
  box-sizing: border-box;
  width: 220px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
  margin-bottom: 24px;
  position: relative;
}
.telegram-info .info .close {
  position: absolute;
  top: 16px;
  right: 16px;
  cursor: pointer;
}
.telegram-info .info .icon-wr {
  display: block;
  margin-bottom: 12px;
  text-align: left;
}
.telegram-info .info .text {
  font-size: 16px;
  line-height: 24px;
  color: #1B1B1B;
  text-align: left;
}
/*END FOOTER*/

/*404*/
.node-error-404, node-error-403 {
  text-align: center;
  margin-top: 120px;
}
.node-error-404 h1, node-error-403 h1{
  font-weight: bold;
  font-size: 135px;
  line-height: 121px;
  text-transform: uppercase;
  margin-bottom: 60px;
}
.btn-reload-404 {
  margin: 50px 0 100px;
}
/*END 404*/
.pager__item {
  display: inline;
  padding: 15px;
  font-size: 18px;
}
.pager__item.active {
  color: #ee3f22;
  font-weight: bold;
  font-size: 28px;
}
.nav__buttons {
 text-align: center;
  margin: 20px 0 0 0;
}
.nav__buttons .nav__button,
.nav__buttons .js-pager__items {
  display: inline-block;
  vertical-align: middle;
}
.nav__button_prev {
  margin: 0 20px 0 0;
}
.nav__button_next {
  margin: 0 0 0 20px
}

.node-stranica .body {
  margin-bottom: 100px;
}
.node-stranica .body h2 {
  font-weight: bold;
  font-size: 32px;
  line-height: 47px;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 40px;
}
.node-stranica .body p {
  margin-bottom: 20px;
}

.node-stranica .body a {
  color: #ee3f22;
}
